Articles

FYI: Firefox 4, Flash Player 10 are Win2k OK

March 7, 2011 at 11:40:07
Specs: Windows 2000 Professional SP4 + KB891861, Intel (R) Pentium (R) 4 2.40GHz, 2GB

Just wanted to confirm that Firefox 4 and the latest Flash Player are compatible on the Windows 2000 operating system, provided all OS updates are installed.

This is interesting because it first seemed that Firefox 4 would not be compatible with 2000, and Adobe's own website states that support for Windows 20000 has been dropped with Flash Player version 10.2.

The current Firefox beta is available here, and the current Flash Player (10.2.152.32) for Firefox is available here.

You can see me running both successfully here.

http://sdfox7.com
http://marcusct.com


See More: FYI: Firefox 4, Flash Player 10 are Win2k OK

Report •


#1
March 7, 2011 at 20:41:50

Working and supported are two different animals.

Report •

#2
March 8, 2011 at 00:57:09

Everyone is an expert !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Report •

#3
March 8, 2011 at 12:33:13

"... and Adobe's own website states that support for Windows 20000 has been dropped with Flash Player ..."

And Windows 20000 must be an alpha release !!!

Click Here on HowTo ask good Question to get best Help
Let us know, if the problem is solved !!!


Report •

Related Solutions


Ask Question